
.banner {
	width: 100%;
    height: 911px;
    background: url(../images/banner.jpg) no-repeat center;
    overflow: hidden;
}

.banner_con{
	width:1200px;
	margin: 0 auto;
	position: relative;
	
}


.ban_img2 {
        width: 940px;
    height: 358px;
    position: absolute;
    top: 103px;
    left: 121px;
    animation: img2 1.5s .2s ease both;
    z-index: 13;
}




@keyframes img2 {
    0% {
        opacity: 0;
        transform: translateX(80px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}



.top-sj{display: none;}
.top{
    width: 1200px;
    height: 118px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
	z-index: 13;
	position: relative;
}

.logo{
	padding-top: 36px;
    width: 180px;
	float: left;
}
.top a{font-size: 16px; float: right; display: block; width: 150px; height: 50px; line-height: 50px; background: #002495; color: #fff; text-align: center; border-radius: 30px; transition:0.4s; margin-top: 50px;}
.top a:hover{background: #fee300; color: #111;}
.xin{width: 1200px; margin: auto; padding-top: 60px; padding-bottom: 30px;}
/*m1*/
.m1{width: 100%; background: #0a2b89; padding-bottom: 80px;}
.m1-1{width: 1200px; margin: auto;}
.m1-top{width: 650px; margin: auto; padding-bottom: 50px; text-align: center;}
.m1-top h3{font-size: 48px; text-align: center; color: #fff; padding-top: 60px; padding-bottom: 10px;}
.m1-top h3 span{color: #efd013;}
.m1-top img{width: 466px;}
.m1-1 ul{width: 1200px; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.m1-1 ul li{width: 280px; height: 362px; text-align: center;}
.m1-1 ul li img{width:66px; padding-top: 30px; padding-bottom: 15px;}
.m1-1 ul li h4{font-size: 22px; color: #111; padding-bottom: 15px;}
.m1-1 ul li p{font-size: 14px;
    color: #111;
    line-height: 24px;
    width: 85%;
    margin: auto;
    margin-bottom: 10px;
    height: 120px;}
.m1-p1{overflow: hidden;
    overflow-y: scroll;
    }
.m1-1 ul li a{font-size: 14px; width: 134px; height: 47px; line-height: 47px; margin: auto; background: #efd013; display: block; color: #111; border-radius: 30px;}
.m1-1 ul li a:hover{background: #01238c; color: #fff; transition: 0.4s;}
.m1-l1{background: url(../images/m1-img1.png) no-repeat center;}
.m1-l2{background: url(../images/m1-img2.png) no-repeat center;}
.m1-l3{background: url(../images/m1-img3.png) no-repeat center;}
.m1-l4{background: url(../images/m1-img4.png) no-repeat center;}
/*m2*/
.m2{width: 100%; padding-bottom: 70px;}
.m2-1{width: 1200px; margin: auto;}
.m2-top{width: 650px;
    margin: auto;
    padding-bottom: 30px;
    text-align: center;}
.m2-top h3{font-size: 48px; text-align: center; color: #111; padding-top: 60px; padding-bottom: 10px;}
.m2-top h4{font-size: 30px; text-align: center; color: #111; padding-top: 30px; padding-bottom: 10px;}
.m2-top h3 span{color: #01238c;}
.m2-top img{width: 510px;}
.ds {margin-bottom: 25px;}
.ds a{font-size: 16px; width: 96px;  height: 49px; line-height: 49px; text-align: center; background: #0a2b89; color: #fff; display: block; float: left; border-radius: 10px; transition: 0.3s; margin-right: 12px; margin-bottom: 12px;}
.ds a:hover{background: #efd013; color: #111;}
.ds a.active{background: #efd013; color: #111;}
.yh{width: 1200px; height:174px;  background: url(../images/yh.png) no-repeat center; margin-bottom: 40px;}
.yh p{font-size: 30px; color: #fff; line-height: 42px; margin-left: 457px; padding-top: 0px; font-weight: bold;}
.yh p span{color: #efd013;}
.kc table th{font-size: 18px; color: #111; background: #efd013; border: 1px solid #111; height: 70px; text-align: center}
.kc table td{font-size: 16px; color: #111; background: #fff; border: 1px solid #111; padding: 5px; text-align: center;}
.kc-a1{font-size: 16px; display: block; width: 140px; height: 40px; line-height: 40px; border-radius: 30px; background: #0a2b89; color: #fff; text-align: center; margin: auto; transition: 0.3s;}
.kc-a2{font-size: 16px; display: block; width: 140px; height: 40px; line-height: 40px; border-radius: 30px; background: #efd013; color: #333; text-align: center; margin: auto; transition: 0.3s;margin-top: 10px;}
.kc-a1:hover{background: #efd013; color: #111;}
/*m3*/
.m3{width: 100%; height: 825px; background: url(../images/m3.jpg) no-repeat center;}
.m3-1{width: 1200px; margin: auto;}
.m3-top{width: 325px; margin: auto; padding-bottom: 30px;}
.m3-top h3{font-size: 48px; text-align: center; color: #fff; padding-top: 50px; padding-bottom: 10px;}
.m3-top h3 span{color: #efd013;}
.m3-top img{width: 325px;}
.qh{width: 700px; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.qh a{font-size: 16px; width: 158px; height: 50px; line-height: 50px; display: block; background: #0a2b89; color: #fff; text-align: center; border-radius: 30px; transition: 0.3s;}
.area a{font-size: 16px; width: 154px; height: 50px; line-height: 50px; display: block; background: #0a2b89; color: #fff; text-align: center; float: left; margin:0 0 20px 20px; transition: 0.3s;}
/*.area a:nth-of-type(1){
     margin-left: 0px;
}*/
.qh a:hover{background: #efd013; color: #111;}
.area a:hover{background: #efd013; color: #111;}
.qh a.active{background: #efd013; color: #111;}
.area a.active{background: #efd013; color: #111;}

.qh1 {
	width: 1200px;
	margin: 0 auto;
}
.pro_list {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	padding-top: 40px;
	flex-wrap: wrap;
}
.pro_list li {
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
}
.m1-img1 {
	display: block;
	width: 368px;
	height: 217px;
}


.bnav {
    width: 700px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.bnav li {
	font-size: 16px;
    width: 150px;
    height: 50px;
    background: #5e2eae;
    border-radius: 50px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    color: #fff;
	transition: 0.3s;
}

.bnav li:hover {
    color: #333;
    background: #f0c10a;
}

.bnav li.active {
    color: #333;
    background: #f6bc40;
}

.pic1 {
    width: 1100px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.pic1 li {
    width: 349px;
    height: 224px;
    margin-bottom: 30px;
}

.pic1 li img {
    width: 349px;
    height: 224px;
}

.pic{width: 1100px; margin: auto;}
.pic li h3{font-size: 28px;
    color: #efd013;
    padding-top: 20px;
    padding-bottom: 10px;}
.pic li p{font-size: 22px; color: #fff; font-weight: normal; line-height: 30px;}
.di-l1{padding-top: 50px;}


.kc table .left{text-align: left;}
.pcn{display: none;}
/*长期固定活动部分开始*/
.hd {
    width: auto;
    height: auto;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-bottom: 10px;
    background-color: #ececec;
}

.hd img {
    margin-left: 20px;
    margin-top: 10px;
}

/*结束部分开始*/
/*结束部分开始*/
#foot1 {
    width: 100%;
    height: auto;
    background-color: #25292C;
    background-repeat: repeat-x;
    clear: both;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #333;
}

#foot1-all {
    width: 948px;
    /*    height: 60px;*/
    color: #FFF;
    text-decoration: none;
    padding-top: 5px;
    line-height: 30px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: center;
}

#foot1 #foot1-all a {
    color: #CCC;
    text-decoration: none;
}


.hdd {
    width: 1000px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

#hd .hd-m {
    width: 1000px;
    margin: 0 auto;
}


@media (max-width:768px){
.banner {
     width: 100%;
     height: 13.34rem;
     background: url(../images/ban-sj.jpg) no-repeat center;
     overflow: hidden;
	background-size: 7.5rem 13.34rem;
}
 .banner_con{
     width:6.5rem;
     margin: 0 auto;
     position: relative;
}

 .top-sj{
     display: none;
}
 .top{
     width: 6.5rem;
     height: 1.1rem;
     margin: 0 auto;
     display: flex;
     justify-content: space-between;
     align-items: center;
     z-index: 13;
     position: relative;
}
 .logo{
     padding-top: 0.36rem;
     width: 1.73rem;
     float: left;
}
 .top a{
     font-size: 0.24rem;
     float: right;
     display: block;
     width: 1.44rem;
     height: 0.46rem;
     line-height: 0.46rem;
     background: #002495;
     color: #fff;
     text-align: center;
     border-radius: 0.3rem;
     transition:0.4s;
     margin-top: 0.5rem;
}
 .top a:hover{
     background: #fee300;
     color: #111;
}
.ban_img2{display: none;}
	.xin{width: 6.5rem; margin: auto; padding-top: 0.6rem; padding-bottom: 0.3rem;}
/*m1*/
 .m1{
     width: 100%;
     background: #0a2b89;
     padding-bottom: 0.4rem;
}
 .m1-1{
     width: 7.5rem;
     margin: auto;
}
 .m1-top{
	 
     width: 100%;
     margin: auto;
     padding-bottom: 0.5rem;
}
 .m1-top h3{
     font-size: 0.48rem;
     text-align: center;
     color: #fff;
     padding-top: 0.6rem;
     padding-bottom: 0.1rem;
}
 .m1-top h3 span{
     color: #efd013;
}
 .m1-top img{
     width: 4.66rem;
}
 .m1-1 ul{
     width: 6.5rem;
     margin: auto;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .m1-1 ul li{
     width: 2.8rem;
     height: 3.62rem;
     text-align: center;
	 margin-bottom: 0.4rem;
}
 .m1-1 ul li img{
     width:0.66rem;
     padding-top: 0.3rem;
     padding-bottom: 0.15rem;
}
 .m1-1 ul li h4{
     font-size: 0.22rem;
     color: #111;
     padding-bottom: 0.15rem;
}
 .m1-1 ul li p{
     font-size: 0.14rem;
     color: #111;
     line-height: 0.24rem;
     width: 85%;
     margin: auto;
     margin-bottom: 0.1rem;
     height: 1.2rem;
}
 .m1-p1{
     overflow: hidden;
     overflow-y: scroll;
}
  .m1-p2{
     overflow: hidden;
     overflow-y: scroll;
}
 
 .m1-1 ul li a{
         font-size: 0.22rem;
    width: 1.6rem;
    height: 0.47rem;
    line-height: 0.47rem;
    margin: auto;
    background: #efd013;
    display: block;
    color: #111;
    border-radius: 0.3rem;
}
 .m1-1 ul li a:hover{
     background: #01238c;
     color: #fff;
     transition: 0.4s;
}
 .m1-l1{
     background: url(../images/m1-img1.png) no-repeat center;
	 background-size: 2.8rem 3.62rem;
}
 .m1-l2{
     background: url(../images/m1-img2.png) no-repeat center;
	 background-size: 2.8rem 3.62rem;
}
 .m1-l3{
     background: url(../images/m1-img3.png) no-repeat center;
	 background-size: 2.8rem 3.62rem;
}
 .m1-l4{
     background: url(../images/m1-img4.png) no-repeat center;
	 background-size: 2.8rem 3.62rem;
}
 	
/*m2*/
 .m2{
     width: 100%;
     padding-bottom: 0.4rem;
}
 .m2-1{
     width: 6.5rem;
     margin: auto;
}
 .m2-top{
     width: 100%;
     margin: auto;
     padding-bottom: 0.3rem;
}
 .m2-top h3{
     font-size: 0.48rem;
     text-align: center;
     color: #111;
     padding-top: 0.6rem;
     padding-bottom: 0.1rem;
}
 .m2-top h3 span{
     color: #01238c;
}
 .m2-top img{
     width: 5.1rem;
}
 .ds {
     margin-bottom: 0.25rem;
}
 .ds a{
     font-size: 0.22rem;
     width: 0.96rem;
     height: 0.49rem;
     line-height: 0.49rem;
     text-align: center;
     background: #0a2b89;
     color: #fff;
     display: block;
     float: left;
     border-radius: 0.1rem;
     transition: 0.3s;
     margin-right: 0.12rem;
     margin-bottom: 0.12rem;
}
 .ds a:hover{
     background: #efd013;
     color: #111;
}
 .ds a.active{
     background: #efd013;
     color: #111;
}
 .yh{
     width: 6.5rem;
     height:1.28rem;
     background: url(../images/yh-sj.png) no-repeat center;
	 background-size: 6.5rem 1.28rem;
     margin-bottom: 0.4rem;
}
 .yh p{
         font-size: 0.24rem;
    color: #fff;
    line-height: 0.3rem;
    margin-left: 2.5rem;
    padding-top: 0rem;
    font-weight: bold;
}
 .yh p span{
     color: #efd013;
}
 .kc table th{
     font-size: 0.22rem;
     color: #111;
     background: #efd013;
     border: 0.01rem solid #111;
	 height: 0.6rem;
}
 .kc table td{
     font-size: 0.2rem;
     color: #111;
     background: #fff;
     border: 0.01rem solid #111;
     padding: 0.05rem;
}
 .kc-a1{
     font-size: 0.2rem;
     display: block;
     width: 1.4rem;
     height: 0.5rem;
     line-height: 0.5rem;
     border-radius: 0.3rem;
     background: #0a2b89;
     color: #fff;
     text-align: center;
     margin: auto;
     transition: 0.3s;
}
.kc-a2{
     font-size: 0.2rem;
     display: block;
     width: 1.4rem;
     height: 0.5rem;
     line-height: 0.5rem;
     border-radius: 0.3rem;
     background: #efd013;
     color: #333;
     text-align: center;
     margin: auto;
     transition: 0.3s;
	margin-top: 0.1rem;
}
 .kc-a1:hover{
     background: #efd013;
     color: #111;
}
 	
.m3{
     width: 100%;
     height: 6.3rem;
     background: url(../images/m3-sj.jpg) no-repeat center;
	background-size: 7.5rem 6.3rem;
}
 .m3-1{
     width: 6.5rem;
     margin: auto;
}
 .m3-top{
     width: 3.25rem;
     margin: auto;
     padding-bottom: 0.3rem;
}
 .m3-top h3{
     font-size: 0.48rem;
     text-align: center;
     color: #fff;
     padding-top: 0.5rem;
     padding-bottom: 0.1rem;
}
 .m3-top h3 span{
     color: #efd013;
}
 .m3-top img{
     width: 3.25rem;
}
 .qh{width: 100%; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
 .qh a{
         font-size: 0.22rem;
    width: 1.5rem;
    height: 0.5rem;
    line-height: 0.5rem;
    display: block;
    background: #0a2b89;
    color: #fff;
    text-align: center;
    border-radius: 0.3rem;
    float: left;
    margin-right: 0.1rem;
    transition: 0.3s;
}
 .qh a:nth-of-type(1){
     margin-left: 0rem;
}
	 .area a{
         font-size: 0.22rem;
    width: 1.4rem;
    height: 0.5rem;
    line-height: 0.5rem;
    display: block;
    background: #0a2b89;
    color: #fff;
    text-align: center;
    border-radius: 0.3rem;
    float: left;
    transition: 0.3s;
	margin:0 0 0.2rem 0.2rem;
}
/*	 .area a:nth-of-type(1){
     margin-left: 0rem;
}*/
 .qh a:hover{
     background: #efd013;
     color: #111;
}
 .qh a.active{
     background: #efd013;
     color: #111;
}
	.area a:hover{
     background: #efd013;
     color: #111;
}
 .area a.active{
     background: #efd013;
     color: #111;
}
 .qh1 {
     width: 6.5rem;
     margin: 0 auto;
}
 .pro_list {
     display: flex;
     justify-content: space-between;
     width: 6.5rem;
     padding-top: 0.3rem;
     flex-wrap: wrap;
}
 .pro_list li {
     margin-bottom: 0.4rem;
     position: relative;
     overflow: hidden;
}
 .m1-img1 {
     display: block;
     width: 2.1rem;
     height: 1.24rem;
}
.bnav {
     width: 100%;
     margin: auto;
     display: flex;
     justify-content: space-between;
}
 .bnav li {
     font-size: 0.16rem;
     width: 1.5rem;
     height: 0.5rem;
     background: #5e2eae;
     border-radius: 0.5rem;
     text-align: center;
     line-height: 0.5rem;
     cursor: pointer;
     color: #fff;
     transition: 0.3s;
}
 .bnav li:hover {
     color: #333;
     background: #f0c10a;
}
 .bnav li.active {
     color: #333;
     background: #f6bc40;
}
 .pic1 {
     width: 100%;
     margin: 0.3rem auto;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .pic1 li {
     width: 2.1rem;
     height: 1.5rem;
     margin-bottom: 0.3rem;
}
 .pic1 li img {
    width: 2.1rem;
     height: 1.5rem;
}
 
.pic{
     width: 100%;
     margin: auto;
	height: 3.5rem;
	overflow: hidden;
    overflow-y: scroll;
}
 .pic li h3{
     font-size: 0.22rem;
     color: #efd013;
     padding-top: 0.2rem;
     padding-bottom: 0.1rem;
}
 .pic li p{
         font-size: 0.2rem;
    color: #fff;
    font-weight: normal;
    line-height: 0.34rem;
}
 .di-l1{
     padding-top: 0rem;
}
 	
 
 
 
 
	
	
.pcn{display: block;}	
	
.mn {
    display: none;
}
	

/*结束部分开始*/
#foot1 {
    width: 100%;
    height: auto;
    background-color: #25292C;
    background-repeat: repeat-x;
    clear: both;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #333;
    font-size: 0.18rem;
}

#foot1-all {
    width: 90%;
    /*    height: 60px;*/
    color: #FFF;
    text-decoration: none;
    padding-top: 5px;
    line-height: 30px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: center;
}

#foot1 #foot1-all a {
    color: #CCC;
    text-decoration: none;
    font-size: 0.18rem;
}

.zg_fxlj {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: start;
    width: 92%;
    margin: 0 auto;
    padding-bottom: 3.5%;
    z-index: 999;
}

.zg_fxlj b {
    display: block;
    font-weight: normal;
    width: 25%;
    text-align: center;
}

.zg_fxlj a {
    display: inline-block;
    width: 77%;
    text-align: center;
    border: 1px solid #666;
    border-radius: 0.4rem;
    font-size: 0.2rem;
    color: #666;
    padding: 7% 0;
}

.zg_fxlj:last-child {
    padding-bottom: 0;
}

.zg_fxlj a:hover {
    background: #e62929;
    color: #fff;
    border: none;
}

.zg_dz1 {
    padding-bottom: 40px;
    background: #FFF;
    padding-top: 0rem;
}

.zg_dz1 h2 {
    text-align: center;
    margin: 40px 0 30px 0;
}
	
	
	
}


























/*
  _ _____ _   _  _____ 
      | |_   _| \ | |/ ____|
      | | | | |  \| | |     
  _   | | | | | . ` | |     
 | |__| |_| |_| |\  | |____ 
  \____/|_____|_| \_|\_____|
               
*/
